.categories_select_count {
margin-bottom: 10px;
}

.categoryselect_style {
float:left;
width:120px;
height: 90px;
margin:1px 1px 0px 0px; 
padding:2px;
border-width: 0px 0px;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #000000;
text-align:center;
text-decoration:none;
}
.categoryselect_style a:visited{
color:#000000 !important;
font-weight: bold; 
text-decoration:none;
}
.categoryselect_style a:link{
font-weight: bold; 
color:#000000;
text-decoration:none;
}
